.presentation {
  background-image: url('/assets/img/presentation.png');
  background-size: cover;
  background-position: center;
  padding: 30px 0;
  box-shadow:
    inset 0 2px 5px 0px black,
    0 2px 5px black;
}

.presentation img {
  display: block;
  margin: auto;
}

.home h2 {
  font-size: 30px;
  color: #B30000;
}

.home article.article-list-item .article-image {
  width: 500px;
}
